body{ margin: 0; padding: 0; font-family: 'Nunito Sans', sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family: 'Source Sans Pro', sans-serif;}
h1,h2,h3,h4,h5,h6,p,span,ul,li,a { margin: 0; padding: 0;  }
img{ max-width: 100%; }
h2{font-size: 50px; font-weight: 700; color: #14212b;}
h3{font-size: 24px; font-weight: 600; color: #14212b;}
h4{font-size: 55px; font-weight: 700; color: #fff;}
h5{font-size: 20px; color: #0e918c; font-weight: 700;}
h6{font-size: 18px; color:#6F8697;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }
input[type=number] {-moz-appearance: textfield;}

a {text-decoration: none !important; }
ul {list-style: none; padding: 0; }
.border:before{content: ""; display: inline-block; width: 30px; height: 3px; background-color: #0e918c; position: relative; 
bottom: .27em;margin: 0 10px 0 0; }
.border:after{content: ""; display: inline-block; width: 30px; height: 3px; background-color: #0e918c; position: relative; 
bottom: .27em;margin: 0 10px 0 0;left: 10px; }
.no_space {padding-right: 0px; padding-left: 0px; }
.sec { width: 100%; padding: 80px 0; }
.main_btn{background-color: #068BB7;display: inline-block;color: #ffffff;font-weight: 800;font-size: 16px;border-radius: 4px;padding: 12px 30px;transition: linear .3s;text-transform: uppercase;}
.main_btn:hover {background: #0e918c; color:#fff; }


.h_sec13{padding:50px 0;width:100%;overflow:hidden;}
.s13_top{width:100%;text-align:center;margin:0 0 20px;overflow:hidden;color: #000;}
.s13_bot{width:100%;overflow:hidden;}
.s13_box{width:96%;box-shadow:0px 4px 10px 0 #000;margin:15px;}
.s13_box img{width:100%;}
.s13_box a{overflow:hidden;display:flex;flex-direction:column;flex-wrap:nowrap;align-content:center;justify-content:center;align-items:center;}
.owl-pagination {
    margin: 0;
}
/************************** popup  ************************************/
.modal{top:0%; background: #000000de;}
.modal-dialog { max-width: 500px;margin: 180px auto 0;}
.pop_heading {width: 100%;padding: 20px;background: #0e918c;text-align: center;}
.pop_heading h5 {font-size: 28px;font-weight: 800;margin: 0 0 15px;line-height: 20px;text-transform: uppercase;color: #fff;}
.pop_heading h4 {font-size: 20px;font-weight: 600;color: #fff;padding: 0;}
.field { width: 100%;position: relative;margin: 0 0 10px;}
span.pop_icon {position: absolute;color: #0e918c;left: 13px;top: 13px;}
.field .form-control {width: 100%;border-radius: 5px;padding: 12px 0 12px 35px;resize: none;height: auto;border: none;background: #d0eae9;box-shadow: 2px 2px 4px 0 #0e918c3d inset;}
.modal-content {box-shadow: none;border-radius: 10px;border: 5px solid #0e918c;}
#popupform p { text-align: center; font-size: 14px; color: #f10e0e;margin: 19px 0 0;}
.modal-header{padding:0;border:none;}
button.pop_btn {font-size: 16px;text-transform: uppercase;color: #fff;background: #068BB7;padding: 12px 0;border: none;width: 100%;border-radius: 5px;box-shadow: 0 5px 10px 0 #00000040;}
button.close {background: url(img/cross.png) no-repeat 0 0; width: 20px; height: 20px; position: absolute; top: 9px;right: 15px;display: block; opacity: 1;}
.fade.in{overflow:hidden;}
/************************** popup  ************************************/
/*sidebar form*/
.sidebar_form_bg {
    width: 250px;
    position: fixed;
    top: 20%;
    transform: translate(-250px, 0);
    border-radius: 5px;
    cursor:pointer;
    transition:linear .3s;
    z-index: 99;
    box-shadow:46px 5px 10px 0 #00000029;
}
.sidebar_active {
    transform: translate(0,0);
}
.sidebar_head {
    position: absolute;
    transform: rotate(-90deg);
    right: -168px;
    background: #068BB7;
    padding: 10px;
    color: #000;
    top: 130px;
    width: 300px;
    text-align: center;
    border-radius: 0 0 5px 5px;
    font-weight: bold;
}

.sidebar_form {
    background: #fff;
    padding: 30px;
    height: 300px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    border: 2px solid #ffdf00;
}
button.ban_btn {
    background-color: #068BB7;
    display: inline-block;
    color: #ffffff;
    font-weight: 800;
    font-size: 16px;
    border-radius: 4px;
    padding: 12px 30px;
    transition: linear .3s;
    text-transform: uppercase;
    border: navajowhite;
}

.sidebar_head h3 {
    font-size: 18px;
    color: #fff;
    font-family: 'Nunito Sans';
}
.sidebar_form .form-control {
    padding: 13px;
    height: auto;
    border: 2px solid #ff007a;
}
/*sidebar form end*/
/************************** header  ************************************/
.header{ width: 100%; padding:10px 0; position: absolute; z-index: 21; } 
.head_mid{margin: 19px 0;text-align: center;}
.head_mid .navbar-nav > li{ display: inline-block; float: none; }
.main_navigation {width: 100%;padding: 9px 0; } 
.navbar-inverse {background-color: transparent; border: none; } 
.navbar-collapse.collapse {float: none; } 
.navbar-inverse .navbar-nav > li > a {color: #fff; padding: 5px 8px; font-size: 16px; } 
.dropdown-menu {padding: 8px 0; margin: 0; background-color: #fff; top: 20px; } 
.dropdown-menu > li > a {color: #000; text-align: left; font-size: 15px; } 
ul.dropdown-menu li {width: 100%; border-bottom: 1px dashed #ababab; } 
.caret {color: #0e918c; margin-left: 9px; } 
.navbar-inverse .navbar-nav > li > a:hover {color:#0e918c; transition: 0.7s; } 
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {color: #000; background-color: transparent; } 
.nav.navbar-nav {display: block; margin: 0 auto; }
.navbar-nav {float: none; } 
.navbar.navbar-inverse {margin-bottom: 0; } 
.navbar {min-height: auto; } 
.head_right {width: 100%;margin: 11px 0;text-align: right;}
.head_right ul li {display: block;padding: 0 5px 5px 0;}
.head_right ul li:nth-child(2) {    border-right: none;    padding: 0 0 0 6px;}
.head_right ul li a {font-size: 14px;color: #fff;transition: linear .3s all;}
.head_right ul li a:hover {color: #0e918c;}
.head_right ul li span.top_icon {margin: 0 13px 0 0;}
.head_right span.top_icon {color: #068BB7;}

/************************** Banner  ************************************/
.banner{background: #1f2b33 url(img/banner.jpg);background-size: cover;background-repeat: no-repeat;padding: 200px 0 100px;width: 100%;position: relative;background-blend-mode: overlay;}
.ban_left {width: 100%; margin: 30px 0px 0 0; }
.ban_left h1 {font-size: 48px; color: #ffff; font-weight: 800;}
.ban_left p {font-size: 22px; color: #fff;margin: 15px 0 30px;}
.ban_right h3{color: white;font-size: 26px;text-align: center;margin: 20px 0 20px;line-height: 30px;font-weight: 300;} 
.ban_right h3 span{color: #068BB7;display: block;font-size: 30px;font-weight: bold;text-transform: uppercase;margin: 5px 0 0;}
.ban_right {width: 100%;padding: 10px 30px 20px 30px;border-radius: 4px;position: relative;background: #1f2b33;box-shadow: 4px 4px 15px 0 #000;}
.ban_right .ban_btn {background-color: #0e918c;display: block;color: #ffffff;font-size: 18px;border-radius: 4px;padding: 12px 20px;border: none;width: 100%;font-weight: bold;text-transform: uppercase;}
.ban_right .ban_btn:hover{background: #068BB7; color: #fff; transition: .3s all;}
.ban_right .form-control{padding: 13px 12px;font-size: 16px;border: none;height: auto;color: #fff;background: #081117;}
.ban_right .form-control::placeholder {
    color: #0e918c;
}
/************************** Section 1  ************************************/
.h_sec1{width: 100%;padding: 80px 0 80px;overflow: hidden;}
.s1_left img {max-width: 100%; }
.s1_left img:nth-child(2) {position: absolute; content: ""; left: 90px; top: 33%; }
.s1_right h5 {font-size: 20px; color: #0e918c; font-weight: 700; }
.s1_right h2 {font-size: 50px; font-weight: 700; color: #14212b; }
.s1_right p {font-size: 18px; color: #616161; margin: 20px 0; } 
.s1_list {margin: 0 0 0 50px; } 
.s1_list ul li:before{background-color: #ffffff;font-family: 'FontAwesome';color: #0e918c;border-radius: 50%;font-size: 20px;padding: 5px 0 0;box-shadow: 2px 3px 16px rgba(0,0,0,.15);position: absolute;content: "\f00c";left: 10px;width: 40px;height: 40px;text-align: center;} 
.s1_list ul li {font-size: 18px; margin: 0 0 20px 0; color: #616161; }

/************************** Section 2  ************************************/
.h_sec2 {background: #f5f5f5; position: relative;}
.s2_top {text-align: center; margin: 0 0 30px; }
.s2_top h2 {letter-spacing: 2px;}
.s2_box {padding: 30px 20px 25px;border:1px solid #fffbfb;text-align: center;background-color: #fff;transition: all linear.3s;border-radius: 13px;margin: 20px 0; min-height: 240px;}
.s2_box h3 {margin:0 0 15px; }
.s2_box p {     margin-bottom: 20px;  }
span.s2_icon {
    font-size: 40px;
    color: #068BB7;
}
/************************** Section 3  ************************************/
.h_sec3 {background: #14212B; position: relative; }
.s2_top {text-align: center;}
.s2_bot {margin: 20px 0 0 0;display: inline-block;}
.s3_box {text-align: center; color: #fff; }
span.s3_icon {font-size: 50px;color: #0e918c;}
.s3_box h3 {margin: 6px 0; }
.s3_box h4 {margin: 0 0 10px;}
.s2_box1 {
    text-align: center; margin:20px 0;
}
/************************** Section 4  ************************************/
.h_sec4{ background: #f5f5f5; position: relative; z-index: 1; overflow: hidden;} 
.s4_left p {font-size: 18px;color: #616161;margin: 20px 0;}
.s4_list {width: 100%; overflow: hidden; }
.s4_l_left {display: inline-flex; align-items: center; justify-content: center; width: 80px; height: 80px; border-radius: 50%; background-color: #fff; box-shadow: 0 5px 32px rgba(210,210,210,.5); }
.s4_list_right p {font-size: 18px; color: #696969; margin: 20px 0; }
.s4_right{position: relative;}
.s4_right:before{position: absolute; content: ""; width: 100%; height: 432px; background: url(img/s4_img2.png) no-repeat; top: 323px; left: 330px;} 
.s4_right img {max-width: 100%; }
.s4_list_right {padding: 0 10px 0 0; }

/************************** Section 5  ************************************/
.s5_top {text-align: center; margin: 0 0 50px 0;}
.s5_box {width: 100%; }
.s5_text h3 {line-height: 33px; letter-spacing: -.03em; }
.s5_text p {font-size: 18px; color: #696969; margin: 5px 0 20px; }
.s5_text {background: #f5f5f5; padding: 30px; position: relative; }
.s5_text:hover:after{opacity: 1;transform: scaleX(0);}    
.s5_img img {max-width: 100%; max-width: 100%; height: 230px; width: 100%; object-fit: cover; }
.s5_text .s5_btn a {background-color: #0e918c;display: inline-block;color: #ffffff;font-weight: 500;font-size: 16px;border-radius: 35px;padding: 10px 30px;}
.s5_btn a:hover {background: #14212b; transition: linear .3s;}
.s5_bot_btn {
    text-align: center;
    margin: 50px 0 0;
}
/************************** Section 6  ************************************/
.h_sec6 {background: #14212b url(img/s7_banner.jpg)no-repeat;position: relative;background-blend-mode: multiply;}
.s6_top {text-align: center; }
.s6_box {text-align: center; }
.s6_box h2 {color: white; }
.testimonial-section {background: #f1f1f1; padding: 80px 0; text-align: center; }
.testimonial-pics {padding: 40px 0; }
.testimonial-pics img {width: 80px; height: 80px; border-radius: 50%; margin: 0 20px; filter: grayscale(100%); transition: .3s; cursor: pointer; }
.testimonial-pics img:hover, .testimonial-pics img.active {filter: none; }
.testimonial-contents {max-width: 600px; margin: auto; } 
.testimonial {display: none; }
.testimonial.active {display: block; }
.testimonial p {color: #ffffff; margin-bottom: 20px; font-size: 16px; } 
.testimonial .description {text-transform: uppercase;letter-spacing: 4px;font-size: 24px;color: #0e918c;font-weight: 500;}

/*inner section*/
.inner_page_banner {width: 100%; padding:100px 0 20px; text-align: center; background:#14212b; color: #fff; } 
.inner_page_banner h3 {font-size: 32px;color: #fff; text-transform: capitalize; } 
.terms_section {width: 100%; padding: 40px 0; } 
.terms_section h5 {margin: 20px 0;font-size: 20px; text-transform: capitalize; font-weight: 700; } 
.terms_section p {margin: 0 0 15px; color: #666; font-size: 16px;} 
.terms_section ul li:before {content: ""; position: absolute; left: -23px; background: #ff7315; width: 1%; height: 4px; border-radius: 50px; top: 10px; } 
.terms_section ul li {list-style: none; font-size: 16px; margin: 0 0 20px; position: relative;  color: #666;} 
.terms_section ul li a {color: #102a45; } 
.terms_section .form-control {resize: none; border-radius: 10px; border: 2px solid #555555; } 
.terms_section_form {width: 100%; } 
.terms_section_form h5 {font-size: 22px; margin: 0 0 30px; } 
.terms_s_left {width: 100%; padding: 90px 0; } 
.terms_s_left h3 {font-size: 29px; margin: 0 0 30px;line-height: 37px; } 
.terms_s_left p {font-size: 20px; font-weight: 500; color: #666; } 
.capbox0 {width: 100%; margin: 10px 0;    overflow: hidden; } 
#CaptchaDiv0 {width: 20%; background: #fff; padding: 9px 12px; margin: 0 0 15px;    border-radius: 10px; float: left; border: 2px solid #555555; } 
.capbox-inner0 {padding: 3px 13px; width: 76%; float: left;    border-radius: 10px; margin: 0 0 0 20px; border: 2px solid #555555; } 
#CaptchaInput0 {margin: 1px 0px 1px 30px; width: 130px;    border-radius: 10px; padding: 4px; border: 2px solid #555555; } 
button.cont_but {font-size: 18px; background: #0e918c; color: #fff; border-radius: 10px; padding: 9px 0; box-shadow: 0px 5px 15px #00000087; transition: 0.3s ease-in; text-transform: uppercase; display: inline-block; width: 100%; border: none; }

/************************** Footer  ************************************/
footer{ width: 100%; background: #14212B; overflow: hidden; }
.foot_top{ width: 100%; overflow: hidden; padding: 60px 0;}
.foot_mid{ background: #111; padding: 30px 0; }
.foot_mbox{ text-align: left; color: #fff; }
.foot_mbox h3{ margin: 0 0 20px; color: #fff; font-size: 16px; font-weight: 600; text-transform: uppercase; }
.foot_bot{ background: transparent; color: #fff; width: 100%; padding: 20px 0; }
.foot_bot {border-top: 2px solid #0d151b;}
.foot_bot p{ text-align: center; font-size: 16px;  color:#fff; }
.foot_box{ width: 100%; color: #fff; }
.foot_box h3{margin: 0 0 20px;color: #068BB7;font-size: 16px;font-weight: 600;text-transform: uppercase;border-bottom: 2px solid #0e918c;padding-bottom:15px;position: relative;}
.foot_box ul { padding: 0 0 0 18px; }
.foot_box ul li { line-height: 30px; position: relative;}
.foot_box ul li:before {content: ""; width: 8px; height: 8px; position: absolute; left: -20px; background: #0e918c; top: 10px; transition: linear .5s; }
.foot_box ul li a { color: #fff; font-size: 16px; transition: linear .2s;}
.foot_box ul li a:hover { color: #0e918c; font-size: 16px; }
.foot_box ul li:hover:before{ transform: rotate(180deg); }
.rev_box { width: 100%; box-shadow: 3px 3px 30px 0 #00000047; padding: 30px; border: 1px solid #f6831d; border-radius: 10px; margin: 20px 0; }
.rev_box ul li { display: inline-block; list-style: none; color: #068BB7; }
.rev_box ul li:before { display: none; }
.rev_box p{ height: 110px; }
.rev_box img { margin: 0 0 20px; border-radius: 60px; border: 2px solid #0e918c; }
.s1_top {
    margin-bottom: 80px;
    text-align: center;
}
.s1_top h2 {
    font-weight: 700;
    text-transform: capitalize;
    margin: 0 0 15px;
    position: relative;
    z-index: 9;
}
.s1_box {
    text-align: center;
}
.s1_text h3 {
    margin: 30px 0 10px;
}
.s1_text p {
    margin: 0px 0 30px;
}
.s1_icon {
    width: 70px;
    height: 70px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 2px #14212b;
    border-radius: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 980px){
	h2{ font-size: 32px; }
	h3{ font-size: 22px; }
	.s3_box h4{ font-size: 36px; }
	.sec{ padding: 50px 0; }
	.s4_right:before { height: 160px; top: 250px; left: 200px;background-size: contain; }
	.head_mid, .head_right{ margin: 0; }
	.navbar-inverse .navbar-nav > li > a{ font-size: 14px; }
	.navbar-collapse.collapse{ padding: 0; }
	.banner{ padding: 100px 0 50px; }
	.ban_left h1{ font-size: 36px; }
	.h_sec1{ padding: 50px 0; }
	.s1_right h2{ font-size: 32px; }
	.s1_right p,.s1_right ul li{ font-size: 16px; }
	.s2_box{ margin: 0; padding: 0; }
	.s2_box h3 { margin: 10px 0; }
	.s4_l_left { width: 50px; height: 60px; }
	.s5_text{ padding: 10px; }
	.terms_s_left{ padding: 60px 0; }
	.capbox-inner0 { padding: 5px 13px; font-size: 14px; width: 74%; }
    #CaptchaInput0 { margin: 1px 0px 1px 0px; width: 70px; }
    .inner_page_banner { padding: 90px 0 30px; }
}
@media screen and (max-width: 767px){
    .logo img {
        max-width: 200px;
    }
	.main_btn{ text-align: center; }
	.head_mid { margin: -60px 0 0; }
	.navbar-collapse { background: #1f2b33; }
	.head_mid .navbar-nav > li{ display: block; border-bottom: 1px solid #415461; }
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{ text-align: center; }
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{ color: #068BB7; }
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #068BB7; }
	.navbar-inverse .navbar-toggle { border-color: #068BB7; }
	.banner{ background-position: center;padding: 130px 0 30px; }
	.ban_left h1{ font-size: 24px; }
	.ban_left p { font-size: 16px; margin: 15px 0 20px; }
	.ban_left,.s5_top{ margin: 0 0 20px; }
	.ban_right h3 { font-size: 18px; margin: 10px 0 10px; }
	.ban_right{ padding: 10px 15px 10px 15px; }
	.sec, .h_sec1,.foot_top {padding: 30px 0; }
	.s1_left { margin: 0 0 20px; }
	h2, .s1_right h2,.s3_box h4 { font-size: 24px; }
	.s2_top h2 { letter-spacing: 0; }
	.s2_bot{ margin: 0; }
	.s3_box { margin: 15px 0; }
	.s4_left p,.testimonial .description,.foot_box p {font-size: 16px;}
	.s4_right:before{ display: none; }
	.testimonial-pics img { width: 50px; height: 50px; margin: 0 10px;}
	.testimonial-pics { padding: 30px 0 20px; }
	.testimonial p { font-size: 16px; padding: 0 20px; }
	.foot_box h3 { margin: 20px 0 10px; }
	.rev_box p{ height: auto; }
	.pop_heading h5 { font-size: 10px; margin: 0; border-left: none; padding: 0 0 0 30px;}
	.pop_heading h4 { font-size: 12px;}
	.pop_heading { padding: 0;}
	.modal-body p { display: none;}
	.capbox-inner0 { font-size: 17px; width: 100%; margin: 0; }
	#CaptchaDiv0 { width: 100%;} 
	#CaptchaInput0 { margin: 1px 0px 1px 0px; width: 47px; }
	.terms_s_left { width: 100%; padding: 0 0 30px; }
	.inner_page_banner { padding: 120px 0 20px; }
}


